@charset "UTF-8";
html{overflow-y:scroll}
body{line-height:1}
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:0 0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
a{margin:0;padding:0;vertical-align:baseline;background:0 0}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
body{font:13px/1.231 arial,helvetica,clean,sans-serif}
button,input,select,textarea{font:99% arial,helvetica,clean,sans-serif}
table{font:100%}
code,kbd,pre,samp,tt{font-family:monospace;line-height:100%}
[class^=mark]{padding-left:15px;background:left .5em no-repeat}
.mark1{background-image:url(../../img/share/mark_1.gif)}
.mark2{background-image:url(../../img/share/mark_2.gif)}
.mark3{background-image:url(../../img/share/mark_3.gif)}
.mark4{background-image:url(../../img/share/mark_4.gif)}
.mark5{background-image:url(../../img/share/mark_5.gif)}
.opacity{opacity:.7;-moz-opacity:.7;filter:alpha(opacity=70);-ms-filter:"alpha(opacity=70)"}
.ttl01{background:url(../img/bg/ttl_bg.jpg) no-repeat;line-height:70px;color:#F39800;text-align:center;margin-bottom:20px}
.ttl02{border-bottom:1px dotted #333;font-size:20px;font-size:2rem;padding-bottom:20px;margin-bottom:20px;text-align:center}
.ttl03{background:url(../img/bg/ttl_bg.jpg) no-repeat;line-height:70px;color:#fff;text-align:center;margin-bottom:20px;font-size:22px;font-size:2.2rem}
.ttl04{font-size:16px;font-size:1.6rem;color:#F39800}
.ml0{margin-left:0!important}
.tickerWrap{position:relative;overflow:hidden;line-height:80px;height:80px}
.tickerWrap h3{float:left;margin-right:30px}
.tickerWrap h3 img{vertical-align:middle}
.tickerWrap .txtBox{float:left;width:740px;margin-top:20px;background:#FFF;border:1px solid #D2D2D2}
.all{position:absolute;right:13px;top:25px}
.lowCont{background:#F39800;width:610px;margin:0 auto}
.lowCont .contTop{border-bottom:1px dotted #fff;padding:15px 35px 10px}
.lowCont .contTop ul{overflow:hidden;margin-bottom:0}
.lowCont .contTop ul li{float:left;margin-left:14px;line-height:84px;-ms-word-wrap:normal;word-wrap:normal}
.lowCont .contTop ul li img{vertical-align:middle}
.lowCont .contTop ul li:first-child{margin-left:0}
.lowCont .contBot{padding:13px 35px 15px;position:relative}
.lowCont .contBot h4{color:#FC3!important;font-size:18px;font-size:1.8rem}
.lowCont .contBot dl{margin-bottom:0!important;color:#FFF}
.lowCont .contBot dl dd a{color:#fff!important}
.lowCont .contBot p{position:absolute;right:30px;bottom:0;width:170px;line-height:30px;background:#FC3;text-align:center}
.lowCont .contBot p a{color:#fff}
.lowCont .contBot p a:hover{color:#fff;text-decoration:none;opacity:.8;filter:alpha(opacity=80)}
.imgArea{overflow:hidden}
#main .wp-pagenavi .alignleft,#main .wp-pagenavi .alignright,#main .wp-pagenavi .center,#main .wp-pagenavi a,#main .wp-pagenavi span,#news .newsBox .tR a,.inline_block{display:inline-block}
.table_cell{display:table-cell;vertical-align:middle}
.ovfl{overflow:hidden}
.alignright,.fr,.imgR{float:right;margin-left:10px}
.alignleft,.fl,.imgL{float:left;margin-right:10px}
.aligncenter,.btn,.imgC,.tC{text-align:center}
.aligncenter,.imgC{display:block;margin-left:auto;margin-right:auto}
.sign,.tR{text-align:right}
.box_size{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ts_none{-webkit-text-shadow:none!important;-moz-text-shadow:none!important;-ms-text-shadow:none!important;-o-text-shadow:none!important;text-shadow:none!important}
.bs_none{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;-ms-box-shadow:none!important;-o-box-shadow:none!important;box-shadow:none!important}
#contents:after,#footer .inner:after,#header .headBot #gNavi:after,#header .headBot:after,#header .inner:after,.clearfix:after{content:".";display:block;clear:both;height:0;visibility:hidden}
html{font-size:62.5%}
body{background:#F8F8F8;color:#3F3F3F;font-family:"メイリオ",Meiryo,verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif}
* html body,* html input,* html textarea{font-family:"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif}
a:link{color:#3F3F3F;text-decoration:none}
a:visited{color:#3F3F3F}
a:hover{text-decoration:underline;color:#3F3F3F}
a:active{color:#3F3F3F}
img{line-height:1;font-size:0;vertical-align:top;height:auto}
table{width:100%;margin:0 auto 20px;border-collapse:collapse}
td,th{padding:10px;border:1px solid #CCC;vertical-align:top}
#page{width:100%;margin:0 auto;font-size:14px;font-size:1.4rem}
.inner{width:960px;margin:0 auto;padding:0;position:relative}
#contents{word-break:normal;word-wrap:break-word;margin-bottom:60px}
#header{width:100%;background:url(../img/header/head_bg.jpg);border-bottom:6px solid #FC3;position:relative;z-index:100000}
#header .headTop{padding-top:10px;overflow:hidden}
#header .headTop h2{font-size:13px;font-size:1.3rem;font-weight:400;padding-top:10px;float:left}
#header .headTop ul{overflow:hidden;float:right}
#header .headTop ul li{float:left;line-height:42px;margin-left:15px}
#header .headTop ul li img{vertical-align:middle}
#header .headBot h1{float:left}
#header .headBot #gNavi{float:right;padding:25px 0 0;position:relative;z-index:100000}
#header .headBot #gNavi li{float:left;word-wrap:normal;padding-bottom:15px}
#header .headBot #gNavi li a{position:relative;display:block}
#header .headBot #gNavi li a:hover{text-decoration:none}
#header .headBot #gNavi li a:hover:before{width:100%;margin-left:-45%}
#header .headBot #gNavi li a::before{content:"";position:absolute;bottom:-21px;left:45%;width:0;height:10px;margin-left:0;background:#F39800;-webkit-transition:all .25s ease-in-out 0s;-moz-transition:all .25s ease-in-out 0s;-ms-transition:all .25s ease-in-out 0s;-o-transition:all .25s ease-in-out 0s;transition:all .25s ease-in-out 0s}
#header .headBot #gNavi li.dropDown{position:relative;z-index:9999}
#header .headBot #gNavi li.dropDown .dropWrap{background:#000;width:100%;position:absolute;left:-158px;top:51px;z-index:10000}
#header .headBot #gNavi li.dropDown .dropWrap .dropList{width:960px;margin:0 auto;border-top:none;z-index:10000;display:none;height:61px}
#header .headBot #gNavi li.dropDown .dropWrap .dropList li{border-left:1px solid #4D4D4D;padding-bottom:0}
#header .headBot #gNavi li.dropDown .dropWrap .dropList li span{width:298px;border-right:1px solid #4D4D4D;padding:10px;line-height:40px;display:block;font-size:18px;font-size:1.8rem;font-weight:700;text-align:center}
#header .headBot #gNavi li.dropDown .dropWrap .dropList li strong{color:#F39800}
#header .headBot #gNavi li.dropDown .dropWrap .dropList li a{color:#fff;text-decoration:none}
#header .headBot #gNavi li.dropDown .dropWrap .dropList li a::before{display:none}
#header .headBot #gNavi li.dropDown .dropWrap .dropList li a:hover{text-decoration:none;color:#F39800}
.mainImg{height:500px}
.mainImg .mainTxt{width:960px;margin:0 auto}
.lowMain{width:100%;height:200px;position:relative;z-index:1}
.lowMain h2{width:960px;margin:0 auto;line-height:200px}
.lowMain h2 img{vertical-align:middle}
#crumbs{color:#3F3F3F;background:url(../img/header/head_bg.jpg);width:100%}
#crumbs ul{padding:10px 0;width:960px;margin:0 auto}
#crumbs li{display:inline}
#pagetop{width:960px;margin:0 auto;text-align:right;position:relative;z-index:9999;clear:both}
#footer{width:100%;color:#FFF}
#footer .footTop{height:120px}
#footer .footTop .pagetopArea{background:url(../img/footer/foot_bg.jpg) repeat-x;position:relative}
#footer .footTop .bg{position:relative;top:-30px}
#footer .footTop .pagetopBox{position:absolute;left:50%;width:140px;margin-left:-70px;top:-15px}
#footer .footTop .pagetopBox .imgC{margin-bottom:20px}
#footer .footMid{background:url(../img/footer/foot_bg02.jpg);zoom:1}
#footer .footMid .imgC{margin-bottom:30px}
#footer .footMid .inner{overflow:hidden}
#footer .footMid .leftArea{float:left;margin-left:30px}
#footer .footMid .leftArea dl{margin-bottom:25px}
#footer .footMid .leftArea dl dt{color:#FC3;font-weight:700;font-size:16px;font-size:1.6rem;margin-bottom:10px}
#footer .footMid .leftArea .info dt{color:#FFF;font-size:15px;font-size:1.5rem;margin-bottom:12px}
#footer .footMid .leftArea .info dd a{color:#fff}
#footer .footMid .rightArea{float:right;margin-right:30px}
#footer .footMid .rightArea .contArea{width:402px;height:222px;position:relative;background:url(../img/footer/foot_cont_bg.png) no-repeat}
#footer .footMid .rightArea .contArea a{position:absolute;left:52px;top:140px}
#footer .footMid #copyright{text-align:center;clear:both;padding:15px 0}
#footer .footBot{background:#FC3}
#footer .footBot ul{text-align:center;width:900px;margin:0 auto;line-height:50px}
#footer .footBot ul li{display:inline;font-size:13px;font-size:1.3rem;color:#404040}
#main{line-height:180%}
#main blockquote,#main dl,#main ol,#main p,#main pre,#main table,#main ul{margin-bottom:20px}
.low{background:url(../img/bg/low_bg.jpg) no-repeat}
section{margin-bottom:40px}
#side{float:right;width:230px}
#index #top01{background:url(../../img/index/top01_bg.jpg) no-repeat}
#index #top01 h3{padding:40px 0 30px}
#index #top01 .serviceArea{overflow:hidden;margin-bottom:30px}
#index #top01 .serviceArea .serviceBox{width:310px;float:left;margin-left:15px;position:relative}
#index #top01 .serviceArea .serviceBox p{font-size:24px;font-size:2.4rem;font-weight:700;width:310px;line-height:140px;text-align:center;position:absolute;left:0;bottom:0;background:#000;opacity:.8;filter:alpha(opacity=80);color:#fff;margin-bottom:0}
#index #top01 .serviceArea .serviceBox dl{position:absolute;top:0;left:0;background:#000;opacity:.8;filter:alpha(opacity=80);display:none;width:250px;height:365px;padding-left:30px;padding-right:30px;margin:0 auto;color:#fff;padding-top:51px}
#index #top01 .serviceArea .serviceBox dl dt{font-size:24px;font-size:2.4rem;text-align:center;margin-bottom:35px}
#index #top01 .serviceArea .serviceBox dl dd a{border:1px solid #fff;color:#FFF;line-height:50px;text-align:center;margin-top:40px;display:block}
#index #top01 .serviceArea .serviceBox dl dd a:hover{text-decoration:none;color:#F39800}
#index #top01 .serviceArea .serviceBox:first-child{margin-left:0}
#index #top01 .carList{background:url(../../img/index/top01_img04.jpg) no-repeat;height:216px}
#index #top01 .carList dl{width:460px;padding:35px 0 0 28px}
#index #top01 .carList dl dt{font-weight:700;font-size:24px;font-size:2.4rem;margin-bottom:10px}
#index #top02{background:url(../../img/index/top02_bg.jpg);margin-bottom:0}
#index #top03{background:url(../../img/index/top03_bg.jpg);height:480px;padding-top:40px;zoom:1}
#index #top03 .greeting{overflow:hidden}
#index #top03 .greeting p{float:left}
#index #top03 .greeting dl{float:left;color:#FFF;width:480px;padding-top:35px;margin-right:15px}
#index #top03 .greeting dl dt{margin-bottom:25px}
#index #top03 .greeting dl dd span{display:block}
#index #top03 .btnList{overflow:hidden}
#index #top03 .btnList li{float:left;margin-left:15px;width:310px}
#index #top03 .btnList li:first-child{margin-left:0}
#index #top04 .map,#index #top04 h3{margin-bottom:15px}
#index #top04 .map iframe{ width: 100%;}
#index #top04 .inner{overflow:hidden}
#index #top04 p{float:left}
#index #top04 ul{overflow:hidden;float:right}
#index #top04 ul li{float:left;margin-left:25px}
#index #top04 ul li i{margin-right:5px}
#strength{padding-top:40px}
#strength #sec01{background:url(../../img/strength/strength_img01.jpg) no-repeat;height:570px;color:#fff}
#strength #sec01 p{padding-top:480px}
#strength #sec02 .slideArea{border:1px solid #D2D2D2;padding:35px;background:#fff}
#strength #sec03 .greeting{background:url(../../img/strength/strength_img02.jpg) no-repeat;height:360px}
#strength #sec03 .greeting dl{color:#FFF;width:480px;padding:110px 0 0 425px}
#strength #sec03 .greeting dl dt{margin-bottom:20px}
#strength #sec03 .greeting dl span{display:block}
#strength #sec04 ul{overflow:hidden}
#strength #sec04 ul li{float:left;margin-left:15px;position:relative;width:310px}
#strength #sec04 ul li span{display:block;position:absolute;bottom:0;left:0;width:310px;line-height:140px;text-align:center;color:#FFF;background:#000;opacity:.8;filter:alpha(opacity=80);font-size:24px;font-size:2.4rem}
#strength #sec04 ul li:first-child{margin-left:0}
#strength #sec04 ul li a:hover{opacity:.8;filter:alpha(opacity=80)}
#shop{padding-top:30px}
#shop #sec01 .shopInfo{overflow:hidden;border:1px solid #B2B2B2;background:#fff;padding:25px;border-left:10px solid #FC3}
#shop #sec01 .shopInfo table{width:600px;margin:0;float:left}
#shop #sec01 .shopInfo table td,#shop #sec01 .shopInfo table th{border:none;border-bottom:1px dotted #B2B2B2}
#shop #sec01 .shopInfo table th{color:#F39800}
#shop #sec02 ul{overflow:hidden}
#shop #sec02 ul li{float:left}
#shop #sec02 ul li i{margin-right:5px}
#shop #sec03 .imgArea{padding:30px;background:url(../img/header/head_bg.jpg)}
#shop #sec03 .imgArea .fl{margin-right:30px}
#shop #sec03 .imgArea .txt{font-size:15px;font-size:1.5rem;overflow:hidden;padding:24px 40px;border:1px solid #CFCFCF;background-color:rgba(255,255,255,.2)}
#shop #sec03 .imgArea .txt h4{color:#F39800;margin-bottom:30px}
#shop #sec03 .imgArea .txt dl{margin-bottom:0}
#faq{padding-top:30px}
#faq #sec01 .faqArea{margin-bottom:40px}
#faq #sec01 .faqArea .faqBox{border:1px solid #D2D2D2;background:#fff;padding:29px;margin-bottom:20px}
#faq #sec01 .faqArea .faqBox dl dt{color:#F39800;border-bottom:1px dotted #D2D2D2;padding-bottom:8px;margin-bottom:8px;background:url(../../img/faq/faq_q.jpg) no-repeat;padding-left:45px;line-height:30px;font-weight:700}
#faq #sec01 .faqArea .faqBox dl dd{background:url(../../img/faq/faq_a.jpg) no-repeat;padding-left:45px}
.service{padding-top:30px}
.service .serviceBtn{overflow:hidden}
.service .serviceBtn li{float:left;margin-left:15px;width:310px}
.service .serviceBtn li:first-child{margin-left:0}
.service .imgArea{margin-bottom:30px}
.service .imgArea .fl{margin-right:30px}
.service .imgArea .txt{overflow:hidden}
.service .imgArea .txt h4{color:#F39800;font-size:16px;font-size:1.6rem}
.service .borderWrap{overflow:hidden;border:1px solid #B2B2B2;background:#fff;padding:25px;border-left:10px solid #FC3;margin-bottom:40px}
.service .borderWrap table td,.service .borderWrap table th{border:none;border-bottom:1px dotted #B2B2B2;text-align:right}
.service .borderWrap table th{color:#F39800;text-align:left}
.service .borderWrap h4{float:left;font-size:16px;font-size:1.6rem;color:#F39800;line-height:50px}
.service .borderWrap ul{float:left;min-width:140px;margin-left:45px;margin-bottom:0!important}
.service .borderWrap p{float:left;max-width:480px;margin:0 20px}
#repair .tC{font-size:22px;font-size:2.2rem;color:#CC2129;font-weight:700}
#inspection .priceList{margin-bottom:40px}
#inspection .priceList td{text-align:center;vertical-align:middle}
#inspection .priceList td.tL{text-align:left!important}
#inspection .priceList td.gray{background:#B2B2B2}
#inspection .priceList .name td{background:#F9EFD1}
#inspection .priceList .weight td{background:#F6DBAD}
#inspection .priceList .total td{background:#F39800;color:#FFF}
#inspection .carList{height:223px;background:url(../../img/service/inspection_img02.jpg) no-repeat}
#inspection .carList dl{padding:40px 0 0 30px;width:430px}
#inspection .carList dl dt{font-weight:700;font-size:24px;font-size:2.4rem;margin-bottom:10px}
#prosper .menuList{overflow:hidden}
#prosper .borderWrap2{border:1px solid #B2B2B2;width:250px;padding:24px;float:left;margin-left:30px;min-height:350px}
#prosper .borderWrap2 h4{background:url(../../img/service/prosper_img05.jpg) no-repeat;font-size:16px;font-size:1.6rem;line-height:30px;color:#F39800;margin-bottom:12px;padding-left:42px}
#prosper .borderWrap2 p{margin-bottom:0}
#lowTicker{background:url(../../img/index/top02_bg.jpg);margin-bottom:0}
#lowTicker .tickerWrap .ticker-wrapper{width:670px;overflow:hidden}
#lowTicker .tickerWrap .txtBox{width:670px}
#lowTicker .tickerWrap .txtBox .ticker-swipe{width:500px}
#news{padding-top:30px}
#news .catList{background:url(../img/header/head_bg.jpg);overflow:hidden;line-height:60px;margin-bottom:30px;border:1px solid #D2D2D2;position:relative}
#news .catList ul{overflow:hidden;float:left;margin-bottom:0;padding-left:25px}
#news .catList ul li{display:inline;font-size:16px;font-size:1.6rem}
#news .catList .dropdown{position:absolute;right:30px;top:0}
#news .newsArea{margin-bottom:40px}
#news .newsBox{border:1px solid #D2D2D2;background:#fff;padding:29px;margin-bottom:20px}
#news .newsBox h4{color:#F39800;padding-bottom:15px;margin-bottom:15px;border-bottom:1px dotted #D2D2D2}
#news .newsBox h4 a{color:#F39800}
#news .newsBox h4 time{font-weight:400}
#news .newsBox h4 span{background:#F39800;color:#FFF;width:120px;text-align:center;line-height:24px;padding:2px 10px;margin:0 15px;font-weight:400}
#news .newsBox .tR{margin-bottom:0}
#news .newsBox .tR a{width:140px;line-height:30px;background:#404040;color:#fff;text-align:center}
#news .post{border:1px solid #D2D2D2;background:#fff;padding:29px;margin-bottom:30px}
#news .post .info{color:#F39800}
#news .post .info span{background:#F39800;color:#FFF;margin-left:15px;padding:2px 10px}
#news .post .body{clear:both;overflow:hidden}
#news .post .body img{width:100%}
#privacy{padding-top:30px}
#privacy ol{padding-left:25px}
#notfound{padding-top:30px}
#notfound .body{padding:0 30px 30px}
#contact{padding-top:30px}
#contact .tel{border:1px solid #ccc;background:#FFF;text-align:center;padding:14px;margin-bottom:20px}
#contact .tel p{margin-bottom:0}
#contact .tel p.number{font-size:22px;font-size:2.2rem;font-weight:700}
#contact .tel p.opentime{font-size:14px;font-size:1.4rem}
input,textarea{padding:5px 7px;border-radius:2px;margin:0;background-color:#fff;border:1px solid #A7A6AA}
.jInput{border:1px solid #A7A6AA}
.jFocus{outline:0!important;background-color:#fff!important;box-shadow:0 0 3px rgba(82,168,236,.5);-webkit-box-shadow:0 0 3px rgba(82,168,236,.5);-moz-box-shadow:0 0 3px rgba(82,168,236,.5);-ms-box-shadow:0 0 3px rgba(82,168,236,.5);-o-box-shadow:0 0 3px rgba(82,168,236,.5);border-color:rgba(82,168,236,.75)!important}
input[type=checkbox],input[type=radio]{margin-right:5px;vertical-align:baseline;border-style:none}
label{margin-right:15px}
#main .wp-pagenavi{padding:20px 0 40px;text-align:center;overflow:hidden}
#main .wp-pagenavi a,#main .wp-pagenavi span{padding:3px 11px;background:#fff;border:1px solid #ccc;color:#3F3F3F;margin-right:5px;text-decoration:none}
#main .wp-pagenavi span{background:#404040;color:#fff}
#main .wp-pagenavi .pages{background:#404040;color:#fff;margin-right:20px}
#main .wp-pagenavi a:hover{background:#404040;color:#fff}
#main .wp-pagenavi .alignleft,#main .wp-pagenavi .alignright,#main .wp-pagenavi .center{margin-top:0;margin-bottom:0;float:none}
#main .check_btn{background:url(../img/buttons/btn_confirm.jpg);padding:0;height:40px;width:201px;text-indent:-9999px;border:none;display:block;margin:20px auto}
#main .check_btn:hover{opacity:.8;filter:alpha(opacity=80)}
#main .btnarea{padding:20px 0;text-align:center}
#main .submit_btn{background:url(../img/buttons/btn_submit.jpg);padding:0;height:40px;width:201px;text-indent:-9999px;border:none}
#main .submit_btn:hover{opacity:.8;filter:alpha(opacity=80)}
#main .return{background:url(../img/buttons/btn_return.jpg);padding:0;height:40px;width:201px;text-indent:-9999px;border:none}
#main .return:hover{opacity:.8;filter:alpha(opacity=80)}
#main .form_complete{margin:20px auto;padding:20px 30px}
#main .form_complete h3{padding:13px 0 15px;color:#834523;font-family:ume_m,"ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro",serif;font-size:220%;font-weight:600}
#main .form_complete p{margin:20px 0}
#main .return_top{background:url(../img/buttons/btn_return_tp.jpg);padding:0;height:40px;width:201px;border:none;text-indent:-9999px;display:block;margin:20px auto}
#main .return_top:hover{opacity:.8;filter:alpha(opacity=80)}
#main th span.kome{background-color:#C33;padding:3px 4px;color:#fafafa;font-size:9px;letter-spacing:1px;margin:0 0 0 10px;line-height:9px;border-radius:3px;font-family:"メイリオ",Meiryo,verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;zoom:normal}
@media print{* html body{zoom:.7}}